body .et_pb_button {
	border-radius: 35px!important;
}

body .et_pb_image img {
    border-radius: 30px !important;
}

body .fit-image-to-container .et_pb_image img,
body #herd-footer-centre .et_pb_image img,
body #herd-footer-columns .et_pb_image img
 {
	border-radius: 0px !important;
}

body .dpdfg_filtergrid .dp-dfg-container .dp-dfg-items .dp-dfg-item {
	border-radius: 30px !important;
}

body .et_pb_dp_oc_0.et_pb_dp_oc .owl-carousel .owl-prev:before,
body .et_pb_dp_oc_0.et_pb_dp_oc .owl-carousel .owl-next:before {
	border-radius: 30px !important;
}

body .et_pb_gallery_grid .et_pb_gallery_item img {
    border-radius: 30px !important;
}

body .et_pb_text.eventdata {
	border-radius: 30px !important;
}

body .et_pb_module.et_pb_fullwidth_post_content a.big-button, 
body .et_pb_module.et_pb_fullwidth_post_content a.small-button, 
body .et_pb_module.et_pb_fullwidth_post_content a.icon-button,
body .et_pb_module.et_pb_fullwidth_post_content a.big-button:hover, 
body .et_pb_module.et_pb_fullwidth_post_content a.small-button:hover, 
body .et_pb_module.et_pb_fullwidth_post_content a.icon-button:hover,
body .et_pb_module.et_pb_post_content a.big-button, 
body .et_pb_module.et_pb_post_content a.small-button, 
body .et_pb_module.et_pb_post_content a.icon-button,
body .et_pb_module.et_pb_post_content a.big-button:hover, 
body .et_pb_module.et_pb_post_content a.small-button:hover, 
body .et_pb_module.et_pb_post_content a.icon-button:hover {
	border-radius: 30px !important;
}

body .top-section.with-image {
	border-radius: 10px !important;
}

body .et_pb_fullwidth_post_content img {
	border-radius: 30px !important;	
}